## libatteanx-store-ldf-perl 0.02

=== debian/changelog ===
libatteanx-store-ldf-perl (0.02-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Rename AtteanX::Store::LDF::Plan::Triple to
      AtteanX::Plan::LDF::Triple.

  [ Jonas Smedegaard ]
  * Stop strip bogus README code+manpage: Fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2016 15:55:12 +0100

libatteanx-store-ldf-perl (0.01-2) unstable; urgency=medium

  * Fix strip bogus README code+manpage.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Feb 2016 16:41:42 +0100

libatteanx-store-ldf-perl (0.01-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#815245.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Feb 2016 15:19:42 +0100
