=== debian/control ===
Source: libatteanx-store-ldf-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libmoox-log-any-perl,
 librdf-ldf-perl,
 libtypes-uri-perl,
 libattean-perl (>= 0.010),
 libmoo-perl (>= 1.006000),
 perl (>= 5.14),
 librdf-generator-void-perl,
 librdf-linkeddata-perl,
 libtest-exception-perl,
 libtest-lwp-useragent-perl,
 libtest-roo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/libatteanx-store-ldf-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libatteanx-store-ldf-perl.git
Homepage: https://metacpan.org/release/AtteanX-Store-LDF

Package: libatteanx-store-ldf-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Description: Linked Data Fragment RDF store
 AtteanX::Store::LDF provides a triple-store connected to a Linked Data
 Fragment server.
 .
 Linked Data Fragment (LDF) is a protocol to exchange specific views of
 Linked Data.
 .
 Linked Data is a method of publishing structured data so that it can be
 interlinked and become more useful through semantic queries. It builds
 upon standard Web technologies such as HTTP, RDF and URIs, but rather
 than using them to serve web pages for human readers, it extends them
 to share information in a way that can be read automatically by
 computers.
 .
 A triplestore or RDF store is a purpose-built database for the storage
 and retrieval of triples through semantic queries. A triple is a data
 entity composed of subject-predicate-object, like "Bob is 35" or "Bob
 knows Fred".
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
