=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2016 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for AtteanX::Store::LDF
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = AtteanX-Store-LDF
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/K/KJ/KJETILK

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed by upstream build and (always) at runtime
perl-deps = moox-log-any rdf-ldf types-uri
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libattean-perl (>= 0.010)
deps +=, libmoo-perl (>= 1.006000)
deps +=, perl (>= 5.14)

# Needed by upstream testsuite
perl-deps-test = rdf-generator-void rdf-linkeddata test-exception
perl-deps-test += test-lwp-useragent test-roo
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = demo/*

clean::
	rm -f Makefile.old
