=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
http://www.cpan.org/authors/id/K/KJ/KJETILK/AtteanX-Store-LDF-([\d.]+)\.tar\.gz
https://metacpan.org/release/AtteanX-Store-LDF .*/AtteanX-Store-LDF-([\d.]+)\.tar\.gz
