## libatteanx-store-ldf-perl 0.04

=== debian/changelog ===
libatteanx-store-ldf-perl (0.04-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 04 Aug 2025 22:40:24 +0200

libatteanx-store-ldf-perl (0.04-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.
    Add debian/tests/pkg-perl/syntax-skip to skip one module in syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jun 2022 16:58:15 +0200

libatteanx-store-ldf-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:29:09 +0100

libatteanx-store-ldf-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:35 +0100

libatteanx-store-ldf-perl (0.04-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Change hashbang to use env.
    + Use the CostPlanner API correctly.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix Vcs-Git field URL.
  * Modernize CBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Dec 2016 23:00:21 +0100
