=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: libatteanx-store-ldf-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  libmoox-log-any-perl,
  librdf-ldf-perl,
  libtypes-uri-perl,
@@ -18,17 +16,23 @@
  libtest-roo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/libatteanx-store-ldf-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libatteanx-store-ldf-perl.git
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-ldf-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-ldf-perl
 Homepage: https://metacpan.org/release/AtteanX-Store-LDF
+Testsuite: autopkgtest-pkg-perl
 
 Package: libatteanx-store-ldf-perl
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
+ libmoox-log-any-perl,
+ librdf-ldf-perl,
+ libtypes-uri-perl,
+ libattean-perl (>= 0.010),
+ libmoo-perl,
+ sgml-base,
  ${misc:Depends},
  ${perl:Depends}
-Suggests: ${cdbs:Suggests}
 Description: Linked Data Fragment RDF store
  AtteanX::Store::LDF provides a triple-store connected to a Linked Data
  Fragment server.
